<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td width="11%">New password</td>
      <td width="1%">:</td>
      <td width="88%"><input name="txt_pass" type="password" id="txt_pass" size="30" maxlength="30" class="element"  value="<?php echo set_value('txt_pass', isset($default['txt_pass']) ? $default['txt_pass'] : ''); ?>"  />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>Re-type password</td>
      <td>:</td>
      <td><input name="txt_pass2" type="password" id="txt_pass2" size="30" maxlength="10"  class="element" value="<?php echo set_value('txt_pass2', isset($default['txt_pass2']) ? $default['txt_pass2'] : ''); ?>" />
      <font class="required">*</font></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>
 <?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

